{% extends 'base.html' %}
{% load static %}
{% block judul %}My Subscriber{% endblock %}
{% block content %}

        <center>
        <div class="container">
            <h2 class = "lal">My Subscriber</h2>
            <table class = "table table-responsive table-bordered table-striped" id="table_subs">
                <thead>
                    <tr style="text-align:center"> 
                        <th style="text-align:center">Nama</th>
                        <th style="text-align:center">Email</th>
                        <th style="text-align:center">Unsubscribe</th>
                        {% csrf_token %}
                    </tr>
                </thead>
                <tbody id="daftar"> 
                </tbody>
            </table>
        </div>
        </center>
    

{% endblock %}